html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
/* font-family: "Avant Garde", "Century Gothic", Verdana, sans-serif;
*/}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: lighter; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

a, object {
	outline: none;
}

body {
	background: #2a160b url(../img/background.jpg) no-repeat top center;
	background-attachment: scroll;
}

h1 {
	color: #B7C222;
	font-size: 48px;
	padding-left: 10px;
	line-height: 10px;
}

h2 {
	color: #B7C222;
	font-size: 36px;
	padding-left: 12px;
	padding-top: 12px;
}

h3 {
	color: #B7C222;
	font-size: 26px;
	margin-top: 20px;
	margin: 10px;
	border-bottom: 1px dashed #B7C222;
}

h4 {
	color: #B7C222;
	font-size: 14px;
	font-family: Georgia, serif;
	margin: 12px;
	padding-top: 5px;
}

p {
	font-family: Georgia, serif;
}

input[type=text], input[type=password] {
	display: block;
	border: 5px;
	padding-left: 5px;
	width: 164px;
	font-family: Georgia, serif;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

input[type=submit], form a {
	background: #B7C222;
	color: #3B271A;
	font-family: Georgia, serif;
	padding: 1px 4px 1px 4px;
	margin-right: 1px;
	border: none;
	text-decoration: none;
	font-size: 10px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

#content .error {
	border: 3px solid #CA7213;
	background-color: #FFFFFF;
	padding: 20px;
	margin: 10px;
	font-family: Georgia;
}

#content .error a:link, #content .error a:visited {
	color: #CA7213;
	text-decoration: none;
}

#content .error a:hover, #content .error a:visited:hover {
	color: #CA7213;
	text-decoration: underline;
}

#no_cookies {
	position: absolute;
	width: 200px;
	background: #FFF;
	position: fixed;
	padding: 5px;
	font-family: Georgia, Times, sans-serif;
	font-size: 9pt;
	border-right: 2px solid red;
	border-bottom: 1px solid red;
	top: 0;
	left: 0;
}

#wrapper {
	width: 790px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 50px;
}

#head, #content {
	width: 790px;
	margin-left: auto;
	margin-right: auto;
}

#ribbon {
	color: #B7C222;
	font-size: 10px;
	text-align: right;
	padding-top: 3px;
	width: 700px;
	margin-top: -10px;
	margin-right: 12px;
	float: right;
}

#ribbon img {
	margin-right: 4px;
	margin-bottom: -1px;
}

#ribbon input {
	margin-bottom: 4px;
}

#ribbon li, #ribbon a {
	display: inline;
	margin: 0 5px;
	text-decoration: none;
	list-style: none;
	color: #B7C222;
	font-family: Georgia, serif;
}

#ribbon label {
	font-family: Georgia, serif;
}

#login,
#newsletter {
	margin-top: 4px;
	margin-left: 510px;
	font-family: Georgia;
	background: url('../img/bodybg.png');
	width: 170px;
	padding: 8px;
	text-align: right;
	display: none;
	position: absolute;
	z-index: 3;
}

#submitthis_subscribe {
	margin: 4px 0px 0px 75px;
}

#submitthis_login {
	margin: 4px 0px 0px 102px;
}

#copyright {
	padding-top: 40px;
	padding-bottom: 10px;
	padding-left: 70px;
	font-family: Georgia;
	font-size: 9pt;
	text-align: center;
	color: #B7C222;
	clear: left;
}

#copyright a, #copyright a:visited {
	color: #B7C222;
	text-decoration: none;
	font-family: Georgia;
}